Latest 0.0.3
Homepage https://github.com/wxxsw/iqiyi-ios-sdk
License MIT
Platforms ios , requires ARC
Dependencies JSONKit-NoWarning
Frameworks MobileCoreServices, SystemConfiguration
Authors

爱奇艺iOS视频SDK

此库仅为方便个人使用CocoaPods,如遇到SDK使用问题,请移步官方SDK

Installation

CocoaPods:

In your Podfile:

pod 'iqiyi-ios-sdk', '0.0.3'

Latest podspec

{
    "name": "iqiyi-ios-sdk",
    "version": "0.0.3",
    "summary": "sdku66f4u65b0u65f6u95f4uff1a2015-8-7",
    "homepage": "https://github.com/wxxsw/iqiyi-ios-sdk",
    "license": "MIT",
    "authors": {
        "Ge Sen": "[email protected]"
    },
    "source": {
        "git": "https://github.com/wxxsw/iqiyi-ios-sdk.git",
        "tag": "0.0.3"
    },
    "platforms": {
        "ios": null
    },
    "requires_arc": true,
    "source_files": [
        "IQYSDK",
        "IQYSDK/**/*.{h,m}"
    ],
    "public_header_files": "IQYSDK/include/**/*.h",
    "frameworks": [
        "MobileCoreServices",
        "SystemConfiguration"
    ],
    "libraries": "z.1.2.5",
    "vendored_libraries": "IQYSDK/*.a",
    "dependencies": {
        "JSONKit-NoWarning": [
            "~> 1.2"
        ]
    }
}

Pin It on Pinterest

Share This